:host {
  ion-content {
    --background: #fff !important;//linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
  }
}

.profile {
  ion-card.profile {
    width: 100%;
    border-radius: 0;
    background-color: #fff;
    ion-card-content {
      background: url('/assets/img/bmw-background.jpg') no-repeat;
      background-position: center center;
      color: #fff;
      text-align: center;
      background-size: cover;
      overflow:visible;
      img {
        height: 140px;
        width: 280px;
        ///border-radius: 50%;
        border: solid 4px #fff;
        display: inline;
        box-shadow: 0 0 28px rgba(255,255,255, .65);
      }

      h1 {
        margin-top: .5rem;
      }
    }
  }

  ion-item {
    ion-input {
      border-bottom: 1px solid var(--ion-color-tertiary);
    }
  }

  ion-buttom {
    button {
      margin: 0;
    }
  }
  
  ion-grid{
    margin:0px;
  }

  ion-row {
    border-bottom: solid 1px var(--ion-color-medium);
    .row-label{
      background-color: var(--ion-color-light);    
    }
    
      
      //color: rgb(119, 119, 119);
  }
}
